form {
    width: 220px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: flex-end;
}

#registrationSection {
    position: relative;
    left: 240px;
}

.standard-margin {
    margin: 10px;
}

.ampler-padding {
    padding: 20px;
}

.align-self-center {
    align-self: center;
}

.white-text {
    color: var(--mdc-theme-on-primary, white);
}
